{
"item.minecraft.chicken": "Cuisse de poulet cru",
"item.minecraft.cooked_chicken": "Cuisse de poulet rôti",

"container.inventory": "",
"container.hopper": "",
"container.crafting": "",
"container.dispenser": "",
"container.dropper": "",
"container.furnace": "",
"container.enchant": "",
"container.repair": "",
"container.brewing": "",
"container.chest": "",
"container.chestDouble": "",
"container.enderchest": "",
"container.beacon": "",
"container.shulkerBox": "",
"container.smoker": "",
"container.blast_furnace": "",
"container.barrel": "",
"container.upgrade": "",
"container.grindstone_title": "",
"container.loom": "",
"container.cartography_table": "",
"container.stonecutter": "",

"block.minecraft.beacon.primary": "",
"block.minecraft.beacon.secondary": ""
}